prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include
bin=${prefix}/bin/bcop
xsltpath=/usr/pkg/share/bcop

Name: bcop
Description: Compiz option code generator
Version: 0.8.8
Requires:

